Subject: Re: Need help locating cyg_install.exe
From: [email-masked] (Enoch Wu)

13 Oct 1998 04:01:27 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked] (Michael Hirmke), [email-masked]

Hi Michael,

Thank you for the helpful information.

Best Regards,
Enoch Wu

At 07:25 PM 10/11/98 +0200, Michael Hirmke wrote:
>Hi Enoch,
>
>[...]
>>I have a question regarding an "install" script I found, attached here for
>>your reference.  Where is cyg_install.exe ?
>
>You have to rename the original install.exe to this name !
>
>[...]
>>I'd appreciate any pointer.
>>
>>Best Regards,
>>Enoch Wu
>
>Bye.
>Michael.
>--
>Michael Hirmke           | Telefon +49 (911) 557999
>Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
>90489 Nuernberg          | E-Mail  mailto:[email-masked]
>                         | WWW     http://aquarius.franken.de/
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".